<?xml version="1.0" encoding="utf-8"?>
<component size="790,127" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <text id="n4_rhll" name="title" xy="172,4" pivot="0.5,0.5" size="418,119" fontSize="44" color="#1388c6" vAlign="middle" autoSize="shrink" bold="true" text="Playing method"/>
    <component id="n6_rhll" name="bar" src="cg8v14" fileName="com/btn_check.xml" xy="602,25" pivot="0.5,0.5"/>
    <image id="n7_rhll" name="n7" src="cg8v11" fileName="img/9.png" xy="50,22" pivot="0.5,0.5"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>